"Registration_DropAreaHint_License" = "拖拽许可证至此以完成注册";

/*license types and description*/
"Registration_LicenseType_Regular" = "个人";
"Registration_LicenseType_Family" = "家庭";
"Registration_LicenseType_Corporate" = "企业";
"Registration_LicenseType_Media" = "媒体和出版";
"Registration_LicenseType_Friend" = "朋友";
"Registration_LicenseType_AppleEmployee" = "苹果员工";
"Registration_LicenseDescription_None" = "个人授权的注册码，可以在您作为个人用途使用的多台 Mac 上，或是同一台 Mac 的多个用户中注册激活。";
"Registration_LicenseDescription_Regular" = "该注册码可以在您作为个人用途使用的多台 Mac 上，或是同一台 Mac 的多个用户中注册激活。";
"Registration_LicenseDescription_Family" = "家庭授权的注册码可以在一个家庭中最多五位成员间共享。每位成员可以在其个人使用的所有 Mac 上注册激活。";
"Registration_LicenseDescription_Corporate" = "该授权许允许您在 %@ 公司及其员工拥有的所有 Mac 上安装和注册 DaisyDisk 的副本。";
"Registration_LicenseDescription_Media" = "这是一个媒体评估授权，用于软件评测和体验。";
"Registration_LicenseDescription_Friend" = "作为 DaisyDisk 开发者的朋友，您可以在您所有个人使用的 Mac 上使用该授权许可。";
"Registration_LicenseDescription_AppleEmployee" = "这是一个提供给苹果员工的个人授权许可。";


